const cd = require("country-data")

console.log(cd.countries.USA)

const iso3ToIso2 = (iso3) => {
 return cd.countries[iso3.toUpperCase()].alpha2
}

const iso2ToIso3 = (iso3) => {
 return cd.countries[iso3.toUpperCase()].alpha3
}

const isoToCurrencies = (country) => {
 return cd.countries[country.toUpperCase()].currencies
}

console.log(iso3ToIso2("usa"))
console.log(iso2ToIso3("us"))
console.log(isoToCurrencies("us"))
;
